Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 252994 - Added BINARYFILE, DEPENDENCY, PLATFORM constants to JavaWhereUsedFilters
Added BINARYFILE, DEPENDENCY, PLATFORM constants to JavaWhereUsedFilters
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Refactoring
8.1
All All
: P2 (vote)
: 8.1
Assigned To: Ralph Ruijs
issues@java
http://wiki.netbeans.org/FindUsagesDe...
: API, API_REVIEW_FAST
Depends on:
Blocks: 55291
  Show dependency treegraph
 
Reported: 2015-06-15 08:02 UTC by Ralph Ruijs
Modified: 2015-06-30 01:21 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Ruijs 2015-06-15 08:02:06 UTC
To support Find usages in Dependencies, BINARYFILE, DEPENDENCY, PLATFORM constants are added to JavaWhereUsedFilters.
Comment 1 Ralph Ruijs 2015-06-15 08:20:31 UTC
Please review the apichange on the find-in-dependencies branch.

http://hg.netbeans.org/jet-main/rev/e9594bf8f0e7
Comment 2 Ralph Ruijs 2015-06-24 08:12:33 UTC
No objections so far. I'd like to integrate tomorrow.
Comment 3 Ralph Ruijs 2015-06-27 10:30:04 UTC
Fixed in jet-main 3384f2391053 & 8f19bbabbe84
Comment 4 Quality Engineering 2015-06-30 01:21:39 UTC
Integrated into 'main-silver', will be available in build *201506300001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/8f19bbabbe84
User: Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Log: #252994 - Added BINARYFILE, DEPENDENCY, PLATFORM constants to JavaWhereUsedFilters


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo